## libreoffice-dictionaries 6.4.3

=== debian/changelog ===
libreoffice-dictionaries (1:6.4.3-1) unstable; urgency=medium

  * New upstream version 6.4.3

 -- Rene Engelhard <rene@debian.org>  Tue, 14 Apr 2020 16:22:54 +0200
