=== debian/control ===
# Automatically generated.  DO NOT EDIT!
# Edit debian/control.in and debian/helper.py instead.
# Run `./helper.py control` to regenerate this.
Source: libreoffice-dictionaries
Section: text
Priority: optional
Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
Uploaders: Chris Halls <halls@debian.org>,
           Mattia Rizzolo <mattia@debian.org>,
           Rene Engelhard <rene@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: unzip, libmythes-dev, python3
Standards-Version: 4.3.0
Rules-Requires-Root: no
Homepage: https://wiki.documentfoundation.org/Language_support_of_LibreOffice
Vcs-Git: https://salsa.debian.org/libreoffice-team/libreoffice/libreoffice-dictionaries.git
Vcs-Browser: https://salsa.debian.org/libreoffice-team/libreoffice/libreoffice-dictionaries

Package: libreoffice-lightproof-pt-br
Provides: libreoffice-grammarcheck, libreoffice-grammarcheck-pt-br
Depends: python3-uno, libreoffice-core, ${misc:Depends}
Architecture: all
Description: Lightproof grammar checker for LibreOffice (Brazilian Portuguese)
 Lightproof is a grammar checker extension generator in Python.
 The result of the generation is a single Lightproof or vendor specific
 grammar checker language package.
 .
 This package contains a Lightproof extension for LibreOffice for
 Brazlian Portuguese.

Package: myspell-hr
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: hunspell-hr, ${misc:Depends}
Description: Croatian dictionary for hunspell - dummy transitional package
 This is the Croatian dictionary for use with the hunspell spellchecker.
 .
 This package is here just to allow the transition to hunspell-hr; it can be
 safely removed once installed.

Package: myspell-pl
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: hunspell-pl, ${misc:Depends}
Description: Polish dictionary for hunspell - dummy transitional package
 This is the Polish dictionary for use with the hunspell spellchecker.
 .
 This package is here just to allow the transition to hunspell-hr; it can be
 safely removed once installed.

Package: myspell-sv-se
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: hunspell-sv, ${misc:Depends}
Description: Swedish dictionary for hunspell - dummy transitional package
 This is the Swedish dictionary for use with the hunspell spellchecker.
 .
 This package is here just to allow the transition to hunspell-sv; it can be
 safely removed once installed.

Package: hunspell-sv-se
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: hunspell-sv, ${misc:Depends}
Description: Swedish dictionary for hunspell - dummy transitional package
 This is the Swedish dictionary for use with the hunspell spellchecker.
 .
 This package is here just to allow the transition to hunspell-sv; it can be
 safely removed once installed.

Package: hunspell-gl-es
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: hunspell-gl, ${misc:Depends}
Description: Galician dictionary for hunspell - dummy transitional package
 This is the Galician dictionary for use with the hunspell spellchecker.
 .
 This package is here just to allow the transition to hunspell-gl; it can be
 safely removed once installed.

Package: hyphen-af
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}
Suggests: libreoffice-writer
Provides: hyphen-hyphenation-patterns, hyphen-hyphenation-patterns-af
Description: Afrikaans hyphenation patterns
 This package contains the Afrikaans hyphenation patterns.
 .
 You can use these patterns with programs which take advantage of libhyphen,
 like LibreOffice.

Package: hunspell-af
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}, ${hunspell:Depends}
Suggests: hunspell, libreoffice-writer
Provides: hunspell-dictionary, hunspell-dictionary-af
Breaks: myspell-af (<< 1:5.0.1+dfsg-1)
Replaces: myspell-af (<< 1:5.0.1+dfsg-1)
Description: Afrikaans dictionary for hunspell
 This is the Afrikaans dictionary for use with the hunspell
 spellchecker.
 .
 Hunspell is a spell checker and morphological analyzer library and program
 designed for languages with rich morphology and complex word compounding or
 character encoding. It is based on MySpell and features an Ispell-like
 terminal interface using Curses library, an Ispell pipe interface and a
 LibreOffice UNO module.

Package: mythes-ar
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}
Suggests: libreoffice-writer
Provides: mythes-thesaurus, mythes-thesaurus-ar
Description: Arabic Thesaurus for LibreOffice
 Libreoffice is a full-featured office productivity suite that provides a
 near drop-in replacement for Microsoft(R) Office.
 .
 This package contains the Arabic thesaurus for LibreOffice.

Package: hyphen-bg
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}
Suggests: libreoffice-writer
Provides: hyphen-hyphenation-patterns, hyphen-hyphenation-patterns-bg
Description: Bulgarian hyphenation patterns
 This package contains the Bulgarian hyphenation patterns.
 .
 You can use these patterns with programs which take advantage of libhyphen,
 like LibreOffice.

Package: hunspell-bg
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}, ${hunspell:Depends}
Suggests: hunspell, libreoffice-writer
Provides: hunspell-dictionary, hunspell-dictionary-bg
Breaks: myspell-bg (<< 4.1-5)
Replaces: myspell-bg (<< 4.1-5)
Description: Bulgarian dictionary for hunspell
 This is the Bulgarian dictionary for use with the hunspell
 spellchecker.
 .
 Hunspell is a spell checker and morphological analyzer library and program
 designed for languages with rich morphology and complex word compounding or
 character encoding. It is based on MySpell and features an Ispell-like
 terminal interface using Curses library, an Ispell pipe interface and a
 LibreOffice UNO module.

Package: mythes-bg
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}
Suggests: libreoffice-writer
Provides: mythes-thesaurus, mythes-thesaurus-bg
Description: Bulgarian Thesaurus for LibreOffice
 Libreoffice is a full-featured office productivity suite that provides a
 near drop-in replacement for Microsoft(R) Office.
 .
 This package contains the Bulgarian thesaurus for LibreOffice.

Package: hunspell-bn
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}, ${hunspell:Depends}
Suggests: hunspell, libreoffice-writer
Provides: hunspell-dictionary, hunspell-dictionary-bn
Description: Bengali dictionary for hunspell
 This is the Bengali dictionary for use with the hunspell
 spellchecker.
 .
 Hunspell is a spell checker and morphological analyzer library and program
 designed for languages with rich morphology and complex word compounding or
 character encoding. It is based on MySpell and features an Ispell-like
 terminal interface using Curses library, an Ispell pipe interface and a
 LibreOffice UNO module.

Package: hunspell-bs
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}, ${hunspell:Depends}
Suggests: hunspell, libreoffice-writer
Provides: hunspell-dictionary, hunspell-dictionary-bs
Description: Bosnian dictionary for hunspell
 This is the Bosnian dictionary for use with the hunspell
 spellchecker.
 .
 Hunspell is a spell checker and morphological analyzer library and program
 designed for languages with rich morphology and complex word compounding or
 character encoding. It is based on MySpell and features an Ispell-like
 terminal interface using Curses library, an Ispell pipe interface and a
 LibreOffice UNO module.

Package: hyphen-ca
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}
Suggests: libreoffice-writer
Provides: hyphen-hyphenation-patterns, hyphen-hyphenation-patterns-ca
Description: Catalan hyphenation patterns
 This package contains the Catalan hyphenation patterns.
 .
 You can use these patterns with programs which take advantage of libhyphen,
 like LibreOffice.

Package: mythes-ca
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}
Suggests: libreoffice-writer
Provides: mythes-thesaurus, mythes-thesaurus-ca
Description: Catalan Thesaurus for LibreOffice
 Libreoffice is a full-featured office productivity suite that provides a
 near drop-in replacement for Microsoft(R) Office.
 .
 This package contains the Catalan thesaurus for LibreOffice.

Package: hyphen-cs
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}
Suggests: libreoffice-writer
Provides: hyphen-hyphenation-patterns, hyphen-hyphenation-patterns-cs
Description: Czech hyphenation patterns
 This package contains the Czech hyphenation patterns.
 .
 You can use these patterns with programs which take advantage of libhyphen,
 like LibreOffice.

Package: hunspell-cs
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}, ${hunspell:Depends}
Suggests: hunspell, libreoffice-writer
Provides: hunspell-dictionary, hunspell-dictionary-cs
Conflicts: myspell-cs
Description: Czech dictionary for hunspell
 This is the Czech dictionary for use with the hunspell
 spellchecker.
 .
 Hunspell is a spell checker and morphological analyzer library and program
 designed for languages with rich morphology and complex word compounding or
 character encoding. It is based on MySpell and features an Ispell-like
 terminal interface using Curses library, an Ispell pipe interface and a
 LibreOffice UNO module.

Package: mythes-cs
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}
Suggests: libreoffice-writer
Provides: mythes-thesaurus, mythes-thesaurus-cs
Description: Czech Thesaurus for LibreOffice
 Libreoffice is a full-featured office productivity suite that provides a
 near drop-in replacement for Microsoft(R) Office.
 .
 This package contains the Czech thesaurus for LibreOffice.

Package: hyphen-da
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}
Suggests: libreoffice-writer
Provides: hyphen-hyphenation-patterns, hyphen-hyphenation-patterns-da
Description: Danish hyphenation patterns
 This package contains the Danish hyphenation patterns.
 .
 You can use these patterns with programs which take advantage of libhyphen,
 like LibreOffice.

Package: hunspell-da
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}, ${hunspell:Depends}
Suggests: hunspell, libreoffice-writer
Provides: hunspell-dictionary, hunspell-dictionary-da
Conflicts: myspell-da
Description: Danish dictionary for hunspell
 This is the Danish dictionary for use with the hunspell
 spellchecker.
 .
 Hunspell is a spell checker and morphological analyzer library and program
 designed for languages with rich morphology and complex word compounding or
 character encoding. It is based on MySpell and features an Ispell-like
 terminal interface using Curses library, an Ispell pipe interface and a
 LibreOffice UNO module.

Package: mythes-da
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}
Suggests: libreoffice-writer
Provides: mythes-thesaurus, mythes-thesaurus-da
Description: Danish Thesaurus for LibreOffice
 Libreoffice is a full-featured office productivity suite that provides a
 near drop-in replacement for Microsoft(R) Office.
 .
 This package contains the Danish thesaurus for LibreOffice.

Package: hunspell-de-at-frami
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common, ${misc:Depends}, ${hunspell:Depends}
Suggests: hunspell, libreoffice-writer
Provides: hunspell-dictionary, hunspell-dictionary-de-at-frami
Conflicts: myspell-de-at, hunspell-de-at
Description: German (Austria) dictionary for hunspell ("frami" version)
 This is the German (Austria) dictionary for use with the hunspell
 spellchecker.
 .
 This package contains a enhanced version by Franz Michael Baumann with
