## libreoffice-dictionaries 7.0.0

=== debian/changelog ===
libreoffice-dictionaries (1:7.0.0-1) unstable; urgency=medium

  * New upstream version 7.0.0
  * fix dictionaries/sl_SI/package-description.txt

 -- Rene Engelhard <rene@debian.org>  Sat, 01 Aug 2020 12:34:06 +0200
