=== debian/rules ===
--- 
+++ 
@@ -60,6 +60,7 @@
 	$(call rename_mythes_files,    is,  th_is,         th_is_IS_v2 )
 	$(call rename_mythes_files,    sv,  th_sv_SE,      th_sv_SE_v2 )
 	$(call rename_mythes_files,    uk,  th_uk_UA,      th_uk_UA_v2 )
+	$(call rename_mythes_files,    ru,  th_ru_RU_M_aot_and_v2,      th_ru_RU_v2 )
 
 	# here are only links doing "xx → xx_XX", more links are done with
 	# .links files as well.
