## libreoffice-dictionaries 7.1.0~rc3

=== debian/changelog ===
libreoffice-dictionaries (1:7.1.0~rc3-3) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Follow a renamed lintian tag.

  [ Andrej Shadura ]
  * Update the Slovak dictionary patch from the upstream, with further fixes
    on top of the last upload.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 10 Feb 2021 12:45:00 +0100

libreoffice-dictionaries (1:7.1.0~rc3-2) unstable; urgency=medium

  * Add patch from upstream's upstream to fix an incorrect rule
    in the sk_SK hunspell dict.  Closes: #982152

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 09 Feb 2021 19:46:14 +0100

libreoffice-dictionaries (1:7.1.0~rc3-1) unstable; urgency=medium

  * New upstream version 7.1.0~rc3

  * stop recoding it_IT.dic, now recoded upstream

 -- Rene Engelhard <rene@debian.org>  Wed, 27 Jan 2021 23:26:24 +0100

libreoffice-dictionaries (1:7.1.0~rc2-2) unstable; urgency=medium

  * actually build-depend on recode...

 -- Rene Engelhard <rene@debian.org>  Fri, 15 Jan 2021 07:38:45 +0100

libreoffice-dictionaries (1:7.1.0~rc2-1) unstable; urgency=medium

  * New upstream version 7.1.0~rc2

  * recode it_IT.dic to UTF-8 (closes: #979439)

 -- Rene Engelhard <rene@debian.org>  Thu, 14 Jan 2021 22:08:27 +0100

libreoffice-dictionaries (1:7.1.0~rc1-1) unstable; urgency=medium

  * New upstream version 7.1.0~rc1
  * update for es/pt_PT dictionary name changes

 -- Rene Engelhard <rene@debian.org>  Fri, 01 Jan 2021 14:04:37 +0100

libreoffice-dictionaries (1:7.0.1-1) unstable; urgency=medium

  * New upstream version 7.0.1

 -- Rene Engelhard <rene@debian.org>  Tue, 01 Sep 2020 10:15:07 +0200
