=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
            Rene Engelhard <rene@debian.org>
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: unzip, libmythes-dev, python3
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://wiki.documentfoundation.org/Language_support_of_LibreOffice
 Vcs-Git: https://salsa.debian.org/libreoffice-team/libreoffice/libreoffice-dictionaries.git
