=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,7 @@
 override_dh_install: install_files
 	dh_install
 
-	$(call rename_hunspell_files,  es,  es_ANY,        es_ES )
+	$(call rename_hunspell_files,  es,  es,            es_ES )
 	$(call rename_hunspell_files,  gug, gug,           gug_PY )
 	$(call rename_hunspell_files,  is,  is,            is_IS )
 	$(call rename_hunspell_files,  lt,  lt,            lt_LT )
@@ -44,7 +44,7 @@
 	$(call rename_hunspell_files,  sr,  sr-Latn,       sr_Latn_RS )
 
 	$(call rename_hyphen_files,    ca,  ca,            ca_ES )
-	$(call rename_hyphen_files,    es,  es_ANY,        es_ES )
+	$(call rename_hyphen_files,    es,  es,            es_ES )
 	$(call rename_hyphen_files,    gl,  gl,            gl_ES )
 	$(call rename_hyphen_files,    is,  is,            is_IS )
 	$(call rename_hyphen_files,    lt,  lt,            lt_LT )
@@ -52,15 +52,16 @@
 	$(call rename_hyphen_files,    sr,  sr-Latn,       sr-Latn_RS )
 	$(call rename_hyphen_files,    sv,  sv,            sv_SE )
 
-	$(call rename_mythes_files,    ar,  th_ar,         th_ar_EG_v2 )
-	$(call rename_mythes_files,    cs,  thes_cs_CZ,    th_cs_CZ_v2 )
-	$(call rename_mythes_files,    es,  th_es_ANY_v2,  th_es_ES_v2 )
-	$(call rename_mythes_files,    gl,  thesaurus_gl,  th_gl_ES_v2 )
-	$(call rename_mythes_files,    gug, th_gug_PY,     th_gug_PY_v2 )
-	$(call rename_mythes_files,    is,  th_is,         th_is_IS_v2 )
-	$(call rename_mythes_files,    sv,  th_sv_SE,      th_sv_SE_v2 )
-	$(call rename_mythes_files,    uk,  th_uk_UA,      th_uk_UA_v2 )
-	$(call rename_mythes_files,    ru,  th_ru_RU_M_aot_and_v2,      th_ru_RU_v2 )
+	$(call rename_mythes_files,    ar,     th_ar,         th_ar_EG_v2 )
+	$(call rename_mythes_files,    cs,     thes_cs_CZ,    th_cs_CZ_v2 )
+	$(call rename_mythes_files,    es,     th_es_v2,      th_es_ES_v2 )
+	$(call rename_mythes_files,    gl,     thesaurus_gl,  th_gl_ES_v2 )
+	$(call rename_mythes_files,    gug,    th_gug_PY,     th_gug_PY_v2 )
+	$(call rename_mythes_files,    is,     th_is,         th_is_IS_v2 )
+	$(call rename_mythes_files,    pt-pt,  th_pt_PT,   th_pt_PT_v2 )
+	$(call rename_mythes_files,    sv,     th_sv_SE,      th_sv_SE_v2 )
+	$(call rename_mythes_files,    uk,     th_uk_UA,      th_uk_UA_v2 )
+	$(call rename_mythes_files,    ru,     th_ru_RU_M_aot_and_v2,      th_ru_RU_v2 )
 
 	# here are only links doing "xx → xx_XX", more links are done with
 	# .links files as well.
