## libreoffice-dictionaries 7.2.0

=== debian/changelog ===
libreoffice-dictionaries (1:7.2.0-1) unstable; urgency=medium

  * New upstream version 7.2.0

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Thu, 19 Aug 2021 18:25:15 +0200

libreoffice-dictionaries (1:7.2.0~rc1-1) experimental; urgency=medium

  [ Rene Engelhard ]
  * New upstream version 7.2.0~rc1

  [ Mattia Rizzolo ]
  * d/copyright: remove spurious U+2028 (LINE SEPARATOR) characters.
    (Closes: #990484)

 -- Rene Engelhard <rene@debian.org>  Sun, 11 Jul 2021 09:23:54 +0200
