## libreoffice-dictionaries 7.4.1

=== debian/changelog ===
libreoffice-dictionaries (1:7.4.1-1) unstable; urgency=medium

  * New upstream version 7.4.1

 -- Rene Engelhard <rene@debian.org>  Mon, 12 Sep 2022 21:33:06 +0200

libreoffice-dictionaries (1:7.4.0~rc2-4) unstable; urgency=medium

  * upload source-only to allow testing migration 

 -- Rene Engelhard <rene@debian.org>  Mon, 01 Aug 2022 23:05:38 +0200

libreoffice-dictionaries (1:7.4.0~rc2-3) unstable; urgency=medium

  * debian/list.json: update for be (builds new hyphen-be package)

 -- Rene Engelhard <rene@debian.org>  Sat, 30 Jul 2022 16:01:15 +0200

libreoffice-dictionaries (1:7.4.0~rc2-2) unstable; urgency=medium

  * debian/list.json: add new mythes-pt-br 

 -- Rene Engelhard <rene@debian.org>  Sat, 30 Jul 2022 14:41:57 +0200

libreoffice-dictionaries (1:7.4.0~rc2-1) unstable; urgency=medium

  * New upstream version 7.4.0~rc2

 -- Rene Engelhard <rene@debian.org>  Sat, 30 Jul 2022 14:37:12 +0200

libreoffice-dictionaries (1:7.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Refer to common license file for CC0-1.0 instead of embedding it.
  * Re-export upstream signing key without extra signatures.

  [ Mattia Rizzolo ]
  * Take over hunspell-an from src:hunspell-an.  Closes: #999732
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Bump debhelper compat level to 13.
  * Drop old transitional package myspell-sv-se.  Closes: #874558
  * Fix line continuations in d/copyright.
  * Bump d/watch to v=4, use some automatisms.
  * Use the execute_(before|after)_* dh13 targets to simplify d/rules.
  * Better handling of the cs_CZ thesaurus rebuild.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 18 Nov 2021 15:51:43 +0100
