=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Uploaders: Chris Halls <halls@debian.org>,
            Mattia Rizzolo <mattia@debian.org>,
            Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: unzip, libmythes-dev, python3
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://wiki.documentfoundation.org/Language_support_of_LibreOffice
 Vcs-Git: https://salsa.debian.org/libreoffice-team/libreoffice/libreoffice-dictionaries.git
@@ -48,17 +48,6 @@
  This is the Polish dictionary for use with the hunspell spellchecker.
  .
  This package is here just to allow the transition to hunspell-hr; it can be
- safely removed once installed.
-
-Package: myspell-sv-se
-Section: oldlibs
-Architecture: all
-Multi-Arch: foreign
-Depends: hunspell-sv, ${misc:Depends}
-Description: Swedish dictionary for hunspell - dummy transitional package
- This is the Swedish dictionary for use with the hunspell spellchecker.
- .
- This package is here just to allow the transition to hunspell-sv; it can be
  safely removed once installed.
 
 Package: hunspell-sv-se
@@ -113,6 +102,22 @@
  terminal interface using Curses library, an Ispell pipe interface and a
  LibreOffice UNO module.
 
+Package: hunspell-an
+Architecture: all
+Multi-Arch: foreign
+Depends: dictionaries-common, ${misc:Depends}, ${hunspell:Depends}
+Suggests: hunspell, libreoffice-writer
+Provides: hunspell-dictionary, hunspell-dictionary-an
+Description: Aragonese dictionary for hunspell
+ This is the Aragonese dictionary for use with the hunspell
+ spellchecker.
+ .
+ Hunspell is a spell checker and morphological analyzer library and program
+ designed for languages with rich morphology and complex word compounding or
+ character encoding. It is based on MySpell and features an Ispell-like
+ terminal interface using Curses library, an Ispell pipe interface and a
+ LibreOffice UNO module.
+
 Package: mythes-ar
 Architecture: all
 Multi-Arch: foreign
@@ -124,6 +129,18 @@
  near drop-in replacement for Microsoft(R) Office.
  .
  This package contains the Arabic thesaurus for LibreOffice.
+
+Package: hyphen-be
+Architecture: all
+Multi-Arch: foreign
+Depends: dictionaries-common, ${misc:Depends}
+Suggests: libreoffice-writer
+Provides: hyphen-hyphenation-patterns, hyphen-hyphenation-patterns-be
+Description: Belarusian hyphenation patterns
+ This package contains the Belarusian hyphenation patterns.
+ .
+ You can use these patterns with programs which take advantage of libhyphen,
+ like LibreOffice.
 
 Package: hyphen-bg
 Architecture: all
@@ -300,20 +317,3 @@
 Suggests: libreoffice-writer
 Provides: mythes-thesaurus, mythes-thesaurus-da
 Description: Danish Thesaurus for LibreOffice
- Libreoffice is a full-featured office productivity suite that provides a
- near drop-in replacement for Microsoft(R) Office.
- .
- This package contains the Danish thesaurus for LibreOffice.
-
-Package: hunspell-de-at-frami
-Architecture: all
-Multi-Arch: foreign
-Depends: dictionaries-common, ${misc:Depends}, ${hunspell:Depends}
-Suggests: hunspell, libreoffice-writer
-Provides: hunspell-dictionary, hunspell-dictionary-de-at-frami
-Conflicts: myspell-de-at, hunspell-de-at
-Description: German (Austria) dictionary for hunspell ("frami" version)
- This is the German (Austria) dictionary for use with the hunspell
- spellchecker.
- .
- This package contains a enhanced version by Franz Michael Baumann with
