## libreoffice-dictionaries 7.5.0

=== debian/changelog ===
libreoffice-dictionaries (1:7.5.0-1) unstable; urgency=medium

  * New upstream version 7.5.0

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Wed, 25 Jan 2023 23:04:49 +0100

libreoffice-dictionaries (1:7.5.0~rc2-1) experimental; urgency=medium

  * New upstream version 7.5.0~rc2

  * update fa_IR, it_IT and th_TH copyright

 -- Rene Engelhard <rene@debian.org>  Thu, 12 Jan 2023 22:46:06 +0100

libreoffice-dictionaries (1:7.5.0~rc1-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Rene Engelhard ]
  * New upstream version 7.5.0~rc1
  * debian/list.json: update th_TH (new hyphen-th)

 -- Rene Engelhard <rene@debian.org>  Wed, 28 Dec 2022 13:51:09 +0100

libreoffice-dictionaries (1:7.4.2-1) unstable; urgency=medium

  * New upstream version 7.4.2

 -- Rene Engelhard <rene@debian.org>  Mon, 10 Oct 2022 19:08:27 +0200
