=== debian/rules ===
--- 
+++ 
@@ -25,17 +25,20 @@
 %:
 	dh $@
 
-override_dh_auto_build:
+execute_before_dh_auto_build:
+	# make sure we don't overwrite a past backup
+	[ ! -f dictionaries/cs_CZ/thes_cs_CZ.dat.BAK ]
+	cd dictionaries/cs_CZ && \
+		mv thes_cs_CZ.dat thes_cs_CZ.dat.BAK
 	cd dictionaries/cs_CZ/thesaurus && \
 		./dictionary-to-thesaurus.py en-cs.txt blacklist.txt > ../thes_cs_CZ.dat
 	for dat in `find dictionaries -type f -name "*.dat"`; do \
 		/usr/share/mythes/th_gen_idx.pl -o $${dat%dat}idx < $${dat}; \
 	done
-	dh_auto_build $@
 
-override_dh_install: install_files
-	dh_install
+execute_before_dh_install: install_files
 
+execute_after_dh_install:
 	$(call rename_hunspell_files,  es,  es,            es_ES )
 	$(call rename_hunspell_files,  gug, gug,           gug_PY )
 	$(call rename_hunspell_files,  is,  is,            is_IS )
@@ -86,10 +89,11 @@
 	$(call link_hyphen, zu,    zu,         zu_ZA )
 
 
-override_dh_clean:
+execute_before_dh_clean:
 	find dictionaries/ -type f -name '*.idx' -delete
-	rm -rf dictionaries/cs_CZ/thes_cs_CZ.dat
-	dh_clean
+	cd dictionaries/cs_CZ && \
+		[ ! -f thes_cs_CZ.dat.BAK ] || \
+		mv -v thes_cs_CZ.dat.BAK thes_cs_CZ.dat
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog-dictionaries
