## libreoffice-dictionaries 24.2.1

=== debian/changelog ===
libreoffice-dictionaries (1:24.2.1-1) unstable; urgency=medium

  * New upstream version 24.2.1

 -- Rene Engelhard <rene@debian.org>  Sun, 25 Feb 2024 17:19:25 +0100

libreoffice-dictionaries (1:24.2.0-2) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Mon, 12 Feb 2024 01:04:07 +0100

libreoffice-dictionaries (1:24.2.0-1) experimental; urgency=medium

  * New upstream version 24.2.0

  * debian/watch: update for two-digit versions

 -- Rene Engelhard <rene@debian.org>  Sat, 10 Feb 2024 20:19:11 +0100

libreoffice-dictionaries (1:7.6.4-2) experimental; urgency=medium

  [ Rene Engelhard ]
  * Build the .bdic dictionaries that don't need special treatment.
    
  [ Soren Stoutner ]
  * Build the binary .bdic dictionary files which need special treatment.

  together (closes: #1020482)

  [ Soren Stoutner ]
  * Remove the obsolete hunspell-nl.links file (the hunspell-nl binary package
    is now provided by a different source package)
  * Add myself to debian/copyright
  * Add the full text of the CC-BY-SA-4.0 license to debian/copyright

 -- Rene Engelhard <rene@debian.org>  Thu, 25 Jan 2024 07:58:33 +0100

libreoffice-dictionaries (1:7.6.4-1) experimental; urgency=medium

  * New upstream version 7.6.4

  * drop myspell-pl, hunspell-sv-se, myspell-hr and hunspell-gl-es
    transitional packages
    (closes: #1032715, #1032716, #1032755, #1032766)
  * add patch from Agustin Martin to build  Esperanto hunspell dict,
    hyphenation and thesaurus packages here (closes: #1055038)

 -- Rene Engelhard <rene@debian.org>  Sat, 20 Jan 2024 13:32:39 +0100
