=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
            Mattia Rizzolo <mattia@debian.org>,
            Rene Engelhard <rene@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: unzip, libmythes-dev, python3
+Build-Depends-Indep: unzip, libmythes-dev, python3, convert-bdic
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://wiki.documentfoundation.org/Language_support_of_LibreOffice
@@ -28,49 +28,6 @@
  This package contains a Lightproof extension for LibreOffice for
  Brazlian Portuguese.
 
-Package: myspell-hr
-Section: oldlibs
-Architecture: all
-Multi-Arch: foreign
-Depends: hunspell-hr, ${misc:Depends}
-Description: Croatian dictionary for hunspell - dummy transitional package
- This is the Croatian dictionary for use with the hunspell spellchecker.
- .
- This package is here just to allow the transition to hunspell-hr; it can be
- safely removed once installed.
-
-Package: myspell-pl
-Section: oldlibs
-Architecture: all
-Multi-Arch: foreign
-Depends: hunspell-pl, ${misc:Depends}
-Description: Polish dictionary for hunspell - dummy transitional package
- This is the Polish dictionary for use with the hunspell spellchecker.
- .
- This package is here just to allow the transition to hunspell-hr; it can be
- safely removed once installed.
-
-Package: hunspell-sv-se
-Section: oldlibs
-Architecture: all
-Multi-Arch: foreign
-Depends: hunspell-sv, ${misc:Depends}
-Description: Swedish dictionary for hunspell - dummy transitional package
- This is the Swedish dictionary for use with the hunspell spellchecker.
- .
- This package is here just to allow the transition to hunspell-sv; it can be
- safely removed once installed.
-
-Package: hunspell-gl-es
-Section: oldlibs
-Architecture: all
-Multi-Arch: foreign
-Depends: hunspell-gl, ${misc:Depends}
-Description: Galician dictionary for hunspell - dummy transitional package
- This is the Galician dictionary for use with the hunspell spellchecker.
- .
- This package is here just to allow the transition to hunspell-gl; it can be
- safely removed once installed.
 
 Package: hyphen-af
 Architecture: all
@@ -317,3 +274,37 @@
 Suggests: libreoffice-writer
 Provides: mythes-thesaurus, mythes-thesaurus-da
 Description: Danish Thesaurus for LibreOffice
+ Libreoffice is a full-featured office productivity suite that provides a
+ near drop-in replacement for Microsoft(R) Office.
+ .
+ This package contains the Danish thesaurus for LibreOffice.
+
+Package: hunspell-de-at-frami
+Architecture: all
+Multi-Arch: foreign
+Depends: dictionaries-common, ${misc:Depends}, ${hunspell:Depends}
+Suggests: hunspell, libreoffice-writer
+Provides: hunspell-dictionary, hunspell-dictionary-de-at-frami
+Conflicts: myspell-de-at, hunspell-de-at
+Description: German (Austria) dictionary for hunspell ("frami" version)
+ This is the German (Austria) dictionary for use with the hunspell
+ spellchecker.
+ .
+ This package contains a enhanced version by Franz Michael Baumann with
+ some words missing in the base dictionary or not (yet) belonging to the
+ "core" German words.
+ .
+ Hunspell is a spell checker and morphological analyzer library and program
+ designed for languages with rich morphology and complex word compounding or
+ character encoding. It is based on MySpell and features an Ispell-like
+ terminal interface using Curses library, an Ispell pipe interface and a
+ LibreOffice UNO module.
+
+Package: hunspell-de-ch-frami
+Architecture: all
+Multi-Arch: foreign
+Depends: dictionaries-common, ${misc:Depends}, ${hunspell:Depends}
+Suggests: hunspell, libreoffice-writer
+Provides: hunspell-dictionary, hunspell-dictionary-de-ch-frami
+Conflicts: myspell-de-ch, hunspell-de-ch
+Description: German (Switzerland) dictionary for hunspell ("frami" version)
