## libreoffice-dictionaries 24.8.0~rc1

=== debian/changelog ===
libreoffice-dictionaries (1:24.8.0~rc1-1) unstable; urgency=medium

  * New upstream version 24.8.0~rc1

 -- Rene Engelhard <rene@debian.org>  Mon, 08 Jul 2024 19:46:22 +0000

libreoffice-dictionaries (1:24.2.2-1) unstable; urgency=medium

  * New upstream version 24.2.2

 -- Rene Engelhard <rene@debian.org>  Thu, 28 Mar 2024 09:31:26 +0100
