## libreoffice-dictionaries 24.8.2

=== debian/changelog ===
libreoffice-dictionaries (1:24.8.2-1) unstable; urgency=medium

  * New upstream version 24.8.2

 -- Rene Engelhard <rene@debian.org>  Sun, 29 Sep 2024 17:04:55 +0200
