## libreoffice-dictionaries 24.8.4

=== debian/changelog ===
libreoffice-dictionaries (1:24.8.4-1) unstable; urgency=medium

  * New upstream version 24.8.4

 -- Rene Engelhard <rene@debian.org>  Sun, 15 Dec 2024 22:31:47 +0100

libreoffice-dictionaries (1:24.8.3-1) unstable; urgency=medium

  * New upstream version 24.8.3

 -- Rene Engelhard <rene@debian.org>  Sun, 10 Nov 2024 18:19:02 +0100
