## libreoffice-dictionaries 25.2.0

=== debian/changelog ===
libreoffice-dictionaries (1:25.2.0-1) unstable; urgency=medium

  * New upstream version 25.2.0

 -- Rene Engelhard <rene@debian.org>  Sat, 25 Jan 2025 14:24:28 +0100
