## libreoffice-dictionaries 25.2.1

=== debian/changelog ===
libreoffice-dictionaries (1:25.2.1-4) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Mon, 10 Mar 2025 18:24:17 +0100

libreoffice-dictionaries (1:25.2.1-3) experimental; urgency=medium

  * mention th_th_TH* in copyright

 -- Rene Engelhard <rene@debian.org>  Mon, 10 Mar 2025 07:01:23 +0100

libreoffice-dictionaries (1:25.2.1-2) experimental; urgency=medium

  * build mythes-th (closes: #1099997) 

 -- Rene Engelhard <rene@debian.org>  Mon, 10 Mar 2025 06:47:09 +0100

libreoffice-dictionaries (1:25.2.1-1) unstable; urgency=medium

  * New upstream version 25.2.1

 -- Rene Engelhard <rene@debian.org>  Sun, 23 Feb 2025 21:27:41 +0100
