## libreoffice-dictionaries 25.2.2

=== debian/changelog ===
libreoffice-dictionaries (1:25.2.2-1) unstable; urgency=medium

  * New upstream version 25.2.2

 -- Rene Engelhard <rene@debian.org>  Sat, 22 Mar 2025 10:53:08 +0100
