## libreoffice-dictionaries 25.2.3

=== debian/changelog ===
libreoffice-dictionaries (1:25.2.3-1) unstable; urgency=medium

  * New upstream version 25.2.3

 -- Rene Engelhard <rene@debian.org>  Thu, 24 Apr 2025 21:02:29 +0200
