=== debian/watch ===
version=4

opts=dversionmangle=auto,repacksuffix=+dfsg,pgpmode=auto \
https://download.documentfoundation.org/libreoffice/src/(\d\d.\d.\d)/libreoffice-dictionaries-(\d\d.\d.\d).\d.tar.xz
